Lintian Reports

NOKUBI Takatsugu

At the time of the last Lintian run, the following possible problems were found in packages maintained by NOKUBI Takatsugu <knok@daionet.gr.jp>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

anthy (9100h-25)

anthy-common

anthy-el

libanthy0 (9100h-25+b2; main)

libanthy0-dbgsym (9100h-25+b2; main)

anthy (9100h-25)

anthy-common

anthy-el

libanthy0 (9100h-25+b2; main)

libanthy0-dbgsym (9100h-25+b2; main)

chasen (2.4.5-38.1) [Uploader]

chasen

chasen-dbgsym

chasen-dictutils

chasen-dictutils-dbgsym

libchasen-dev

libchasen2

libchasen2-dbgsym

file-mmagic (1.30-1)

libfile-mmagic-perl

libsixel (1.7.3-1)

libsixel-bin

libsixel-bin-dbgsym

libsixel-dev

libsixel-examples

libsixel1

libsixel1-dbgsym

libtext-chasen-perl (1.04-5)

libtext-chasen-perl (1.04-5+b4; main)

libtext-chasen-perl-dbgsym (1.04-5+b4; main)

libtext-kakasi-perl (2.04-4)

libtext-kakasi-perl (2.04-4+b5; main)

libtext-kakasi-perl-dbgsym (2.04-4+b5; main)

mikutter (3.5.12+dfsg-1) [Uploader]

mikutter

naist-jdic (1:0.4.3-8) [Uploader]

naist-jdic

naist-jdic-utf8

namazu2 (2.0.21-21)

libnmz7

libnmz7-dbgsym

libnmz7-dev

namazu2

namazu2-common

namazu2-dbgsym

namazu2-index-tools

nkf (1:2.1.4-1)

libnkf-perl (1:2.1.4-1+b2; main)

libnkf-perl-dbgsym (1:2.1.4-1+b2; main)

nkf (1:2.1.4-1+b2; main)

nkf-dbgsym (1:2.1.4-1+b2; main)

ruby-kakasi-ffi (1.0.2-2) [Uploader]

ruby-kakasi-ffi

simstring (1.0-2)

simstring-bin

simstring-bin-dbgsym

simstring-dev

uim (1:1.8.6+gh20161003.0.d63dadd-4) [Uploader]

libuim-data

libuim-plugins

libuim-plugins-dbgsym

plasma-widget-uim

plasma-widget-uim-dbgsym

uim

uim-anthy

uim-anthy-dbgsym

uim-applet-gnome

uim-applet-gnome-dbgsym

uim-byeoru

uim-common

uim-dict-gtk

uim-dict-gtk-dbgsym

uim-dict-gtk3

uim-dict-gtk3-dbgsym

uim-ipa-x-sampa

uim-latin

uim-look

uim-m17nlib

uim-m17nlib-dbgsym

uim-pinyin

uim-qt

uim-qt-dbgsym

uim-skk

uim-skk-dbgsym

uim-tcode

uim-utils

uim-utils-dbgsym

uim-viqr

uim (1:1.8.6+gh20161003.0.d63dadd-7) [Uploader]

libuim-custom2

libuim-custom2-dbgsym

libuim-dev

libuim-scm0

libuim-scm0-dbgsym

libuim8

libuim8-dbgsym

uim

uim-anthy

uim-data

uim-dbgsym

uim-el

uim-el-dbgsym

uim-fep

uim-fep-dbgsym

uim-gtk2.0

uim-gtk2.0-dbgsym

uim-gtk2.0-immodule

uim-gtk2.0-immodule-dbgsym

uim-gtk3

uim-gtk3-dbgsym

uim-gtk3-immodule

uim-gtk3-immodule-dbgsym

uim-plugins

uim-plugins-dbgsym

uim-qt5

uim-qt5-dbgsym

uim-qt5-immodule

uim-qt5-immodule-dbgsym

uim-skk

uim-tcode

uim-xim

uim-xim-dbgsym